Subject: [core] webex details missing... not working

From: Michael Richardson <[email-masked]>
Date: Wed, 29 Aug 2018 11:07:52 -0400

No new webex details were posted.
A message says that the details are the same, but the webex conference number
from August 15 does not work.  I looked at the IETF webex (I have a login),
and the meetings usually show up there.

1) could the details be placed into the agenda page for the virtual interim?
2) I made a meeting:

   Meeting number (access code): 647 510 393
   Meeting password: wrpsfmr6
   https://ietf.webex.com/ietf/j.php?MTID=mba1c426898d77f34e538346ab3c7b64a

Sorry if I cause more confusion.
I have to go and start the meeting.